
	#mainmenu {
		width: 139px;
		margin-left: 4px;
		padding-top: 1px;
		margin-top: 48px;
	}
	
	#mainmenu,
	#mainmenu li,
	#mainmenu li span,
	#mainmenu li span a,
	#mainmenu li span a:visited ,
	#mainmenu li span a:active {
		border: 0px;
		background-color: none;
	}
	
	#mainmenu li {
		width: 100%;
		border: 1px solid #fff;
		border-bottom: 0;
	}
	
	#mainmenu li span a,
	#mainmenu li span a:visited,
	#mainmenu li span a:active {
		padding: 6px;
		text-indent: 10px;
		background-image: url('layout_images/arrow.png');
		background-position: 4px 7px;
		background-repeat: no-repeat;
		background-color: #312ab4;
		font-family: Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
		font-size: 11px;
		font-weight: bold;
		color: #fff;
	}
	#mainmenu .first {
	}
	#mainmenu .last {
		border-bottom: 1px solid #fff;
	}
	
	#mainmenu li span a:hover,
	#mainmenu .sfHover span a,
	#mainmenu .sfHover span a:active,
	#mainmenu .sfHover span a:visited,
	#mainmenu .current_page span a,
	#mainmenu .current_page span a:active,
	#mainmenu .current_page span a:visited {
		color: #000;
		background-color: #FC9200;
	}
	
	#mainmenu .sfHover ul li span a,
	#mainmenu .sfHover ul li span a:active,
	#mainmenu .sfHover ul li span a:visited,
	#mainmenu li:hover ul li span a,
	#mainmenu li:hover ul li span a:active,
	#mainmenu li:hover ul li span a:visited,
	#mainmenu .current_page ul li span a,
	#mainmenu .current_page ul li span a:active,
	#mainmenu .current_page ul li span a:visited  {
		border: 0;
		font-family: Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
		font-size: 11px;
		font-weight: bold;
		color: #fff;
		background-color: #312ab4;
	}
	#mainmenu .current_page ul li span a:hover,
	#mainmenu .sfHover ul li span a:hover {
		color: #000;
		background-color: #FC9200;
	}
	
	#mainmenu .sfHover ul,
	#mainmenu li:hover ul {
		top: -1px;
		left: 139px;
		width: 150px;
	}
	
	
	